/* 
   Localizable.strings (English)
 */
 

register_blue_dot="Finish";
register_title="Install Complete";
install_failed="There was a problem installing your software. Please try again or contact technical support.";

custom_path="Custom installation";

auth_error="Authorization rights error";
copy_files_blue_dot="Copy Files";
copy_files_title="%@ Installer is Copying Files...";
copy_files_text="Copying Files...";
make_folder="Creating folder ";
installing_file="Installing file ";
install_error_title="Installation";
install_error_stop="Stop";
install_error_proceed="Proceed";
install_error_format_string="File  operation error: %@ with file: %@";
done="Done";

host_selection="Host Selection";
select_host="Host Selection";
select_host_instructions="";
browse_path_msg="Select a directory where the plug-ins will be installed";
browse_path_prompt="Set Path";
browse_path_title="Choose Plug-in Path";

agree_button="Agree";
disagree_button="Disagree";
agree_message="To continue installing the software, you must agree to the terms of the software license agreement";
agree_information="Click Agree to continue or click Disagree to cancel";

license_blue_dot="License Agreement";
license_instructions="Please Read and Agree to the License Agreement";

quit="Quit";
finish="Finish";
go_back="Go Back";
continue="Continue";
install_again="Install Again";

main_wnd_title_fmt="Installing %@";
hide_window_menu_fmt="Hide %@ Installer";
quit_menu_fmt="Quit %@ Installer";
about_menu_fmt="About %@ Installer";

custom_install_label_path="Install Plug-In to:";
custom_install_label_path64="Install CS5 and later Plug-In to:";
custom_install_panels_checkbox="Install Panels and scripts";
custom_install_browse_button="Browse...";
custom_install_button="Custom Install...";
custom_install_host_label="To ensure that the panels and other files work properly, please indicate the host you will use.";
allow_custom="Allow Custom Install";
configure_editors="Configure Exposure external editors";

install_complete_url="https://www.alienskins.cn/redirect/?product=Exposure&version=4.5.4&referer=install";
uninstall_complete_url="https://www.alienskins.cn/redirect/?product=Exposure&version=4.5.4&referer=uninstall";

aperture_blue_dot="Configuration";
aperture_title="Configuration";

host_running_title="Please Shutdown Host Programs...";
running_blue_dot="Shutdown Hosts";
thank_you="Thank You";



uninstaller_title="%@ Uninstaller";
to_remove="%@ will be removed.";
close_host="Please close %@ before uninstalling.";
checking_licenses="Checking licenses...";
uninstall_in_progress="Uninstall in progress...";
uninstall_finished="%@ has been removed.";
elevation_failed="Error: could not obtain elevated permissions.";
log_file_failed="Error: could not read installer log file.";
cancel="Cancel";
uninstall="Uninstall";
back="Back";
close="Close";
